---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T14:22:52Z"
    creationTimestamp: "2020-05-26T14:11:14Z"
    labels:
      app: authentication-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T14:22:52Z"
    name: metrics
    namespace: openshift-authentication-operator
    resourceVersion: "9499"
    selfLink: /api/v1/namespaces/openshift-authentication-operator/endpoints/metrics
    uid: ee328d45-9357-4f34-878b-06145e9e1fd3
  subsets:
  - addresses:
    - ip: 10.128.0.13
      nodeName: ip-10-0-147-37.ec2.internal
      targetRef:
        kind: Pod
        name: authentication-operator-67867b6c8-cf2h5
        namespace: openshift-authentication-operator
        resourceVersion: "9497"
        uid: a7cf6fe7-7593-4852-b7e5-62fcc27dbf33
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "53420"
  selfLink: /api/v1/namespaces/openshift-authentication-operator/endpoints
